
#container {
	position: absolute;
	left: 50%;
	width: 948px;
	margin-left: -474px;
	font-size: 10px;
	padding: 0px;
}
#banner {
	margin-top: 5px;
	margin-bottom: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
#banner img {
	padding-top: 5px;
	padding-bottom: 5px;
}
#logo {
}
#schwerpunkte {
	position: absolute;
	right: 0px;
	top: 78px;
}
#schwerpunkte a:link, #schwerpunkte a:visited {
	color: #000000;
	text-decoration: none;
}
#schwerpunkte a:hover {
	color: #990000;
	text-decoration: none;
}
#region {
	position: absolute;
	left: 0px;
	top: 101px;
}
#region a:link, #region a:visited {
	font-size: 10px;
	text-decoration: none;
	margin-left: 4px;
	margin-right: 4px;
	padding: 0px;
}
.region_normal {
	color: #000000;
}
#region a:hover {
	/*	color: #990000; */

	text-decoration: none;
	background-color: #990000;
	color: #FFFFFF;
	margin-left: 4px;
	margin-right: 4px;
}
.region_active {
	background-color: #990000;
	color: #FFFFFF;
	padding: 1px;
}
.region_active a:link, .region_active a:visited {
	background-color: #990000;
	color: #FFFFFF;
	margin-left: 4px;
	margin-right: 4px;
}
#sprache {
	text-align: right;
}
#sprache a:link, #sprache a:visited {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#sprache a:hover {
	color: #990000;
	text-decoration: none;
}
#topmenu {
	position: absolute;
	left: 0px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 6px;
	top: 295px;
	background-color: #FFFFFF;
	margin: 0px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.path {
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 6px;
	padding-right: 6px;
	height: 10px;
	float: left;
}
.path, .path a:link, .path a:visited {
	text-decoration: none;
	color: #333333;
}
.path a:hover, .path a:active {
	color: #990000;
	text-decoration: none;
}
#suche {
	text-align: right;
	margin-top: 4px;
}
.suche_input input {
	width: 157px;
	text-indent: 3px;
}
.tx-indexedsearch legend {
	display: none;
}
#dropdown {
	position: absolute;
	right: 192px;
	top: 332px;
}
/* -----------------Inhalt--------------------- */

#content {
	font-size: 10px;
	font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
	bottom: 0px;
	height: auto !important; /* moderne Browser */
	height: 100%; /* IE */
	float: left;
	width: 576px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div#content {
}
blockquote {
	font-size: 12px;
}
p, pre {
	line-height: 16px;
	padding: 0px;
	margin: 0px;
}
p.csc-frame-frame1 {
	border: 1px #000000 solid;
	width: 100%;
	margin: 0;
	padding: 6px;
}
.csc-frame-frame1 {
	padding: 5px;
}
table.contenttable th.align-left {
	text-align: left;
}
table.contenttable tr {
	vertical-align: top;
}
#content td, #content th {
    padding: 5px;
}
.csc-uploads {
	margin-left: 6px;
}
/* --------------left navigavtion------------- */

#left {
	width: 180px;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rechts {
	float: right;
	width: 180px;
	top: 427px;
	margin: 0px;
	padding-right: 12px;
	padding-left: 0px;
	line-height: 14px;
}
#rechts *{
-webkit-box-sizing:  content-box ;
    -moz-box-sizing:  content-box;
    box-sizing: content-box
}
#border {
	float: right;
	width: 180px;
	top: 427px;
	padding: 0px;
	margin-bottom: 12px;
}
/* -----------footer--------------------------- */

.footer {
	clear: both;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	width: 100%;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.footer a:link, .footer a:visited {
	text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 6px;
	padding-left: 6px;
}
.footer a:hover {
	text-decoration: none;
	color: #990000;
}
#nine {
	float: right;
	padding-right: 5px;
}
#content a:link, #content a:visited, #left a:link, #left a:visited, #rechts a:link, #rechts a:visited, #border a:link, #border a:visited {
	color: #000000;
	text-decoration: none;
}
#content td a:link, #content td a:visited{
	text-decoration: underline;
}
#content a:hover, #rechts a:hover, #border a:hover {
	text-decoration: none;
	color: #990000;
}
.internal-link img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div#content .bodytext a:link,
div#content .bodytext a:visited,
div#content .ce-bodytext a:link,
div#content .ce-bodytext a:visited,
div#content li a:link,
div#content li a:visited,
div#content p.csc-frame-frame1 a,
div#content .csc-default p a{
	text-decoration: underline;
	color: #000000;
}
.bodytext a:hover, div#content p.csc-frame-frame1 a:hover, .align-justify a:hover {
	color: #990000;
}
body {
	background-color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	height: 100%;
	padding: 0px;
}
.bodytext,
.ce-bodytext,
.fokus1 .ce-media,
.fokus2 .ce-media,
.fokus3 .ce-media {
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ce-bodytext h3 {
    padding-left: 0 !important;
}
.align-justify {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}
.bodytext img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.bodytext ul, .ce-bodytext ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
}
ul.bodytext,
ul.ce-bodytext{
	padding-left: 0px !important;
}


.fokus1 h4, .fokus2 h4, .fokus3 h4 {
	padding-bottom: 5px !important;	
	padding-left: 0 !important;
}
.fokus1  h4 a,
.fokus2  h4 a,
.fokus3  h4 a {
	text-decoration: none !important;
}
.fokus1 .ce-gallery,
.fokus2 .ce-gallery,
.fokus3 .ce-gallery {
	margin-bottom: 0;
}
.fokus1, .fokus2, .fokus3, .fokus1_noborder, .fokus2_noborder, .fokus3_noborder {
	padding-left: 3px !important;
	padding-right: 3px !important;
	border-left: 6px solid white;
	background-color: #ededed;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-bottom: 3px;
}
.fokus1 .csc-header, .fokus2 .csc-header, .fokus3 .csc-header, .fokus1_noborder  .csc-header, .fokus2_noborder  .csc-header, .fokus3_noborder  .csc-header{
	display: none;
}
.fokus1 p:first-child.bodytext a, .fokus2 p:first-child.bodytext a, .fokus3 p:first-child.bodytext a,
.fokus1_noborder p:first-child.bodytext a, .fokus2_noborder p:first-child.bodytext a, .fokus3_noborder p:first-child.bodytext a,
.fokus1 p:first-child.ce-bodytext a, .fokus2 p:first-child.ce-bodytext a, .fokus3 p:first-child.ce-bodytext a,
.fokus1_noborder p:first-child.ce-bodytext a, .fokus2_noborder p:first-child.ce-bodytext a, .fokus3_noborder p:first-child.ce-bodytext a {
	text-decoration: none !important;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 3px;
}
.fokus1 a:hover, .fokus2 a:hover, .fokus3 a:hover, .fokus1_noborder a:hover, .fokus2_noborder a:hover, .fokus3_noborder a:hover {
	color: #990000 !important;
}
.fokus1 .csc-textpic, .fokus2 .csc-textpic, .fokus3 .csc-textpic {
}
.fokus1 img, .fokus2 img, .fokus3 img {
	border: 1px solid black !important;
	width: 165px !important;
	height: 110px !important;
	margin-bottom: 10px;
}
.fokus1_noborder img, .fokus2_noborder img, .fokus3_noborder img {
	border: none;
	width: 165px !important;
	height: 110px !important;
	margin-bottom: 6px;
}
.fokus1 .csc-textpic-last {
	margin-bottom: 0 !important;
	
}
.csc-frame-frame1{
	padding: 0;
	width: 523px;
	margin-left: 24px;
}
.csc-frame-frame1 .row{
	display: flex;
	margin-right: -30px;
	margin-left: -30px;
}

#content ol li {
	padding: 0px;
	margin: 0px;
}
.csc-frame-frame2 {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	font-style: normal;
	color: rgba(96,163,255,1.00);
	font-weight: bold;
}
#content li, #rechts .csc-default li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 12px;
	margin-bottom: 5px;
}
html body div#container div#content div#c13258.csc-default div.csc-textpic.csc-textpic-left.csc-textpic-above.csc-textpic-equalheight div.csc-textpic-text ul li {
	margin-left: 25px;
}
.ce-textpic {
	margin-bottom: 1em;
}
.ce-right.ce-intext {
	clear: left;
}
.ce-gallery[data-ce-columns="2"] div.ce-row,
.ce-gallery[data-ce-columns="3"] div.ce-row,
.ce-gallery[data-ce-columns="4"] div.ce-row{
	display: flex;
}



#container #content .csc-textpic ul li {
	margin-left: 12px;
}
figcaption {
	color: #2D2D2D;
	margin-bottom: 1em;
	margin-top: 0.5em;
	margin-left: 6px;
}
#content div#c5698.csc-default div.csc-textpic.csc-textpic-intext-right-nowrap {
	padding-right: 10px;
}
#border ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
	background-color: #ededed;
}
div#rechts .bodytext, div#border .bodytext,
div#rechts .ce-bodytext, div#border .ce-bodytext{
	background-color: #ededed;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
div#rechts .bodytext,
div#rechts .ce-bodytext{
	margin-right: 0px;
}
div#rechts a:hover, div#border a:hover {
	color: #990000;
}
/*

.titel {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	background-image: url(/web/20241108103527im_/https://www.infoklick.ch/fileadmin/images/balken_lang.jpg);

	background-repeat: no-repeat;

	width: 555px;

	color: #333333;

	padding-top: 8px;

	height: 59px;

}



.titel2, .tx-newloginbox-pi1 h3, .titel3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	background-image: url(/web/20241108103527im_/https://www.infoklick.ch/fileadmin/images/balken_kurz.jpg);

	background-repeat: no-repeat;

	width: 176px;

	color: #333333;

	padding-top: 10px;

	height: 59px;

}

*/





/* Überschriften MITTE/CONTENT

-----------------------------------------

Strichlinie grosse Überschriften per Feldeingabe */

div#content .csc-header,
div#rechts .csc-header,
div#border .csc-header,

div#content .tx-wecknowledgebase-pi1 .news-single-item .csc-header {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
	text-decoration: none;
	font-weight: normal;
	clear: both;
}
div#rechts .csc-header h1 {
	margin-top: 1px;
	margin-left: 0px;
	padding-left: 0px;
	width: 170px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 17px;
}
div#rechts .csc-header {
	width: 170px;
}
h1, h2, h3, h4, h5, h6{
    line-height: unset;
}
h4, h5, h6 {
    font-weight: bold !important;
}


/* H1/ Typ 1 Background, nur per Feld möglich*/

div#content h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-image: url(/web/20241108103527im_/https://www.infoklick.ch/fileadmin/images/balken_lang.jpg);
	color: #333333;
	background-repeat: no-repeat;
	background-position: right center;
	height: auto;
	margin: 0px;
	text-decoration: none;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	float: none;
	clear: both;
	display: block;
	text-transform: uppercase;
}
div#content .tx-columna-pi1 h1 {
	background-image: url(/web/20241108103527im_/https://www.infoklick.ch/fileadmin/images/balken_kurz.jpg);
	text-transform: capitalize;
}
div#content .csc-header-blank, div#rechts .csc-header-blank, div#border .csc-header-blank {
	display: none;
	float: none;
}
div#content img {
	padding-bottom: 0px;
}
.csc-textpic-imagewrap {
	margin-left: 6px;
	margin-top: 6px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
/* 17.04.2017: deaktiviert

margin-left: 6pt;        */	

}
/* 13.05.2015: für Abstand bei mehreren Bildern in nur einer Spalte */

div.csc-textpic-imagerow ul li.csc-textpic-image.csc-textpic-firstcol.csc-textpic-lastcol img {
	margin-top: 7px;
}
/* 22.05.2020: für Abstasnd bei SoAk Berichtersttung*/
.csc-textpic{
	margin-top: 6px;
}

/* Überschriften per RTE */

#content h2 {
	font-size: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	color: #333333;
	margin-right: 6px;
	margin-left: 0px;
	clear: both;
}
#content h3, #rechts h3 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	color: #333333;
}
#border h3 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	color: #333333;
	background-color: #EDEDED;
}
#content h4, #rechts h4 {
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	color: #333333;
}
#border h4 {
	font-size: 12px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	color: #333333;
	background-color: #EDEDED;
}
#content h5, #rechts h5 {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	color: #333333;
}
#border h5 {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	color: #333333;
	background-color: #EDEDED;
}
#content h6, #rechts h6 {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	font-style: italic;
	color: #333333;
}
#border h6 {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin: 0px;
	font-style: italic;
	color: #333333;
	background-color: #EDEDED;
}
/* Überschriften RECHTS

-----------------------------------------

Strichlinie grosse Überschriften per Feldeingabe */

div#rechts h1, div#border h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-image: url(/web/20241108103527im_/https://www.infoklick.ch/fileadmin/images/balken_kurz.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 180px;
	color: #333333;
	height: auto;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
}
/* Link für Überschriften H1 */

div#rechts h1 a:link, div#border h1 a:link, div#rechts h1 a:visited, div#border h1 a:visited {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
}
/* Hover für Überschriften H1 */

div#rechts h1 a:hover, div#border h1 a:hover {
	color: #990000;
	font-weight: normal;
}
.csc-linkToTop {
	margin-bottom: 15px;
}
.csc-linkToTop a:link, .csc-linkToTop a:visited {
	text-decoration: none;
	color: #333333;
}
.csc-linkToTop a:hover {
	text-decoration: none;
	color: #990000;
}
ul {
	margin: 0px;
	padding: 0px;
}
#content ul, #content ol {
	margin-top: 10px;
}
hr.sbac-spacer, .hidden {
	visibility: hidden;
}
#slickcarousel1 {
	margin-left: 25px;
margin-right: 25px;
}
.csc-sitemap {
	margin-left: 25px;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.csc-sitemap ul {
	margin-left: 20px;
}
.csc-sitemap ul a:link, .csc-sitemap ul a:visited {
	color: #000000;
}
.tx-oxcsrssreagregator-pi1 {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
}
.csc-sitemap ul a:hover {
	color: #990000;
}
.tx_oxcsrssreagregator_pi1_reagchannel {
}
.tx_oxcsrssreagregator_pi1_title {
	font-size: 12px;
	font-weight: bold;
}
.tx_oxcsrssreagregator_pi1_description {
	line-height: 17px;
	padding-bottom: 3px;
}
.tx_oxcsrssreagregator_pi1_pubdate {
	font-size: 9px;
	font-style: italic;
	color: #999999;
	float: right;
}
.tx_oxcsrssreagregator_pi1_linkFeed {
	padding-bottom: 10px;
}
.tx_oxcsrssreagregator_pi1_linkFeed a:link, .tx_oxcsrssreagregator_pi1_linkFeed a:visited {
	text-decoration: none;
	color: #ff3200;
}
.tx_oxcsrssreagregator_pi1_linkFeed a:hover {
	text-decoration: none;
	color: #000000;
}
/*Bilderrahmen auf 1px zwingen*/

div#border .csc-textpic-border img,
div#content .csc-textpic-border img,
div#content  div.ce-gallery.ce-border div.ce-row div.ce-column div.ce-media img {
	border: 1px solid #666666 !important;
}
/* 2018 auf Netzwerk war es falsch.. auch unten habe ich es auf 0 gestellt....*/

.csc-textpic-intext-left-nowrap {
	padding-left: 0px;
}
div#content .csc-textpic-border, div#content .csc-textpic-border {
	margin-left: 0px;
}
div#content .csc-textpic-imagecolumn {
	padding: 0px;/* auskommentiert per 15.1.2018 damit diei Bildertabellen wieder space haben 

margin: 0px;

	*/

}
div#border .csc-textpic-border, div#border .csc-textpic-border {
	margin-left: 0px;
}
div#border .csc-textpic-imagewrap {
	/* auskommentiert per 18.4.2017 

padding-right: 20px;

margin-right: 20px; */

	padding-left: 0px;
	margin-left: 0px;
}
div#border form {
	padding-left: 6px;
}
div#content .csc-textpic-image, div#content .csc-textpic-image dt {
	padding-left: 0px;
}
div.csc-textpic-right div.csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic-intext-right div.csc-textpic-imagewrap .csc-textpic-image {
	padding: 0px;
	margin: 0px;
}
div.csc-textpic-intext-left img {
	margin-left: 6px;
}
div.csc-textpic-intext-right {
	padding-right: 12px;
}
div.csc-textpic-intext-right ul {
	padding-left: 20px;
}
div.csc-textpic-intext-right dd {
	padding-left: 13px;
}
/* Formular */

.csc-mailform {
	background-color: #EFEFEF;
	border: 1px dashed #666666;
}
fieldset.csc-mailform {
}
.csc-mailform-check {
	margin-bottom: 10px;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	padding: 2px;
}
fieldset.csc-mailform label {
	width: 200px;
	float: left;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 5px;
	display: block;
	clear: both;
}
fieldset#mailformRamoneur label, fieldset#mailformRegion label, fieldset#mailformDer_Betrag_geht_an label {
	float: none;
	clear: both;
	display: inline;
}
fieldset.csc-mailform input,  fieldset.csc-mailform textarea,  fieldset.csc-mailform checkbox,  fieldset.csc-mailform select {
	margin-bottom: 10px;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	padding: 2px;
}
#mailformformtype_mail {
	padding: 2px;
	margin-left: 40px;
	background: #eee;
	width: 80px;
	text-align: center;
}
.tx_mhomtodo_comment {
	color: #000000;
	background-color: #C2D6CE;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#tx_mhomtodo_task-list {
	border: 1px solid #000000;
}
.tx-dropdownsitemap-pi1 ul {
	list-style-type: none;
}
.address {
	margin-bottom: 10px;
}
.address p {
	border: 1px dashed #CCCCCC;
}
.tx-seminars-pi1 h2, .tx-seminars-pi1 h1 {
	font-size: 16px;
	font-weight: bold;
	color: #fe3501;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
div#tx-seminars-pi1-registration-form h2 {
	display: none;
}
div#tx-seminars-pi1-registration-form h3 {
	margin-top: 10px;
}
#content .tx-seminars-pi1 a:link, #content .tx-seminars-pi1 a:visited {
	text-decoration: underline;
}
.tx-seminars-pi1 h3 {
	font-size: 12px;
	font-weight: bold;
	color: #fe3501;
	margin: 0px;
	padding: 0px;
}
.tx-seminars-pi1-browsebox {
	margin-top: 25px;
}
.tx-seminars-pi1 p, .tx-seminars-pi1 dl {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	margin-left: 6px;
}
.tx-seminars-pi1 dl dt, .tx-seminars-pi1 .bodytext, .tx-seminars-pi1 dl dt p {
	padding-left: 0px;
}
.tx-seminars-pi1 dd {
	padding-left: 0px;
	margin: 0;
}
li.filetype-pdf {
	margin-bottom: 10px;
}
/* Linkliste */

.tx-ablinklist-pi1 {
	margin-left: 0px;
}
.tx_ablinklist_catalogView_category {
	margin-left: 6px;
}
.tx_ablinklist_catalogView_categoryPath {
	margin-bottom: 6px;
	margin-left: 6px;
}
.tx_ablinklist_catalogView_categoryLabel {
	font-weight: bold;
}
.tx_ablinklist_catalogView_subcategories {
	margin-bottom: 6px;
}
.tx_ablinklist_catalogView_subcategoriesLabel {
}
.tx_ablinklist_catalogView_linkLabel {
	font-weight: bold;
}
.tx_ablinklist_catalogView_link {
	margin-bottom: 10px;
}
.tx_ablinklist_catalogView_link a:link, .tx_ablinklist_catalogView_link a:hover, .tx_ablinklist_catalogView_link a:visited {
	margin-left: 6px;
	font-size: 10px;
}
.tx-ablinklist-pi1 a:link, .tx-ablinklist-pi1 a:visited, .tx-wecknowledgebase-pi1 a:link, .tx-wecknowledgebase-pi1 a:visited {
	color: #000000;
}
.tx-ablinklist-pi1 a:hover, .tx-wecknowledgebase-pi1 a:hover {
	color: #990000;
}
.tx-ablinklist-pi1 h3 a:link {
	text-decoration: none;
	color: #990099;
}
.tx_ablinklist_topView_link {
	margin-bottom: 12px;
}
.tx_ablinklist_topView_link a:link, .tx_ablinklist_topView_link a:visited {
	font-weight: bold;
	margin-left: 6px;
	font-size: 10px;
}
.tx_ablinklist_listView_link {
	margin-bottom: 12px;
}
.tx_ablinklist_listView_link a:link, .tx_ablinklist_listView_link a:visited {
	font-weight: bold;
	margin-left: 6px;
	font-size: 10px;
}
.tx-macinasearchbox-pi1 input {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 9px;
background-color: #EFEFEF;
border: 1px solid #000000;
margin-left: 4px;
height: 16px;
margin-top: 0px;
margin-bottom: 2px;
}
.tx-macinasearchbox-pi1 input img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.address {
	height: 85px;
}
.address img {
	float: left;
	height: 50px;
	width: 85px;
}
.3leftcol, .3middlecol, .3rightcol {
	background-color: white;
	float: left;
}
.leftcol h2, .rightcol h2 {
	display: none;
}
.tx-columna-pi1 td, .tx-fdfx3cols-pi1 td {
	vertical-align: top;
}
td.2spalte {
	background-color: rgba(253,53,56,1.00);
}
#content .tx-fdfx3cols-pi1 p {
	line-height: 15px;
}
.tx-fdfx3cols-pi1 img, .tx-fdfx2cols-pi1 img {
	border: 1px;
	margin-bottom: 3px;
}
.c3l1-left, .c3l1d-left {
	background-color: #ededed;
	width: 180px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: none;
}
.c3l1-middle, .c3l1d-middle {
	background-color: #ededed;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: none;
}
.c3l1-right, .c3l1d-right {
	background-color: #ededed;
	width: 180px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	clear: right;
	border: none;
}
.c2l1-left, .c2l1d-left {
	background-color: #ededed;
	width: 270px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 0px;
	float: left;
	border: none;
}
.c2l1-middle, .c2l1d-middle {
	background-color: #ededed;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 280px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	float: left;
	border: none;
}
span.important {
	color: #8A0020;
}
span.name-of-person {
	color: #10007B;
}
span.detail {
	color: #186900;
}
.tx-dropdownsitemap-pi1 {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.divider {
	display: none;
}
/* News Zeugs */

.clearer {
	display: none;
}
.news-list-date {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding: 0px;
	text-decoration: none;
}
.news-latest-date {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-left: 0px;
	text-decoration: none;
}
.news-single-author a:link, .news-single-author a:visited {
	text-decoration: none;
}
.news-latest-container {
	clear: both;
}
.news-search-form, .news-catmenu-header, .news-catmenu-NO, .news-catdropdown select {
	margin-left: 6px;
}
.news-latest-container h2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.tx-ttnews-browsebox {
	margin-left: 6px;
}
div#content .news-latest-item {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	margin-left: 6px;
	margin-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 0px;
	padding-left: 0px;
}
div#content .news-latest-morelink {
	display: none;
}
div#content .news-list-item {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 6px;
	margin-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.news-list-browse .news-list-browse {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	margin-top: 3px;
	padding-top: 12px;
	padding-bottom: 6px;
	margin: 0 6px;
}
div#content .news-list-item:nth-child(1) {
	border: none;
}
div#content .news-list-item .bodytext {
	padding: 0px;
	margin: 0px;
}
div#content .news-latest-item .bodytext {
	padding: 0px;
	margin: 0px;
}
div#content .news-list-item h5 {
	padding: 0px;
	margin: 0px;
}
div#content .news-latest-item h5 {
	padding: 0px;
	margin: 0px;
}
div#content .news-single-item .csc-header {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.news-single-timedata {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.news-single-timedata p {
	margin: 0px;
	padding: 0px;
}
div#content .news-single-img {
	margin-left: 12px;
	float: right;
	margin-right: 0px;
}
div#content .news-single-item a {
	text-decoration: underline;
}
div#content .news-single-item p {
    margin-bottom: 1em !important;
}
div#content .news-single-imgcaption {
	width: 183px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 10px;
	padding: 0px;
}
div#content .news-single-img img {
	margin-right: 3px;
	margin-left: 0px;
	padding: 0px;
}



.tx-sic-address div.listview div.list.row {
	border: none;
	border-bottom: 1px dashed #999999;
	padding-bottom: 5px;
}
.tx-sic-address div.listview div.list.row:first-of-type {
	border-bottom: 1px dashed #999999;
	border-top: 1px dashed #999999;
}
.tx-sic-address div.listview div.list.row:last-of-type {
	border-top: 0px dashed #999999;
}

.tx-ttaddress-pi1 {
}
.vcard {
	float: none;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	font-size: 10px;
	height: 65px;
}
.vcard_nopic {
	background-color: #EDEDED;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	display: block;
	padding: 0px;
}
div#rechts .vcard_nopic {
	margin-left: 0px;
}
.vcardaddress {
	float: none;
	font-size: 10px;
}
.vcardaddress_nopic {
	float: none;
	background-color: #EDEDED;
	padding-left: 6px;
	padding-bottom: 3px;
}
.vcard_nopic h5 {
	margin: 0px;
	padding: 0px;
}
.adr_nopic {
	font-size: 10px;
}
.photo {
	float: left;
	clear: both;
	margin-right: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 6px;
	background-color: #000000;
	border: 1px solid #000000;
}
.fn {
	float: none;
	display: block;
	font-size: 10px;
}
.fn_nopic {
	float: none;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
/* Kategorienicon News weg*/

.c-recIcon {
	display: none
}
.news-list-morelink {
	display: none;
}
.news-catmenu {
	padding-right: 6px;
	padding-left: 6px;
}
/* Wissen DB */

.news-sidebar {
	display: none;
}
/* Sitemap */

.tx-dropdownsitemap-pi1 a:link, .tx-dropdownsitemap-pi1 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.tx-dropdownsitemap-pi1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}
.expAll {
	background-color: #CCCCCC;
	border: 1px solid #999999;
	width: 180px;
	background-image: none;
}
/* wissen */

.news-list-container h3 {
	font-size: 10px;
	font-weight: bold;
}
/* Kalender */

.tx-cal-controller dt {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dashed;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	line-height: 16px;
}
.tx-cal-controller dt div {
	font-size: 12px;
}
.pagebrowser {
	margin-left: 6px;
	font-size: 1.1em;
}
.pagebrowser span {
	padding: 0 2px;
}
.pagebrowser .url {
	margin-left: 2px;
	margin-right: 2px
}
.found {
	display: none;
}
div#content .tx-cal-controller h1 {
	padding-left: 6px;
	display: none;
}
div#content .tx-cal-controller h2 {
	display: none;
}
div#content .tx-cal-controller h3 {
	padding-bottom: 6px;
}
/* Titel */

dt div {
	font-size: 10px;
	font-weight: bold;
}
/* Daten */

dt {
	padding-left: 6px;
	padding-bottom: 6px;
}
.caltitle {
	padding-bottom: 0px;
	padding-top: 0px;
}
.calendar-event h3 {
	font-size: 14px;
	padding-bottom: 3px;
	padding-top: 3px;
}
/* Beschreibeng*/

dd {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.V9G {
	color: #000000;
	font-weight: 100;
	font-size: 9px;
	margin: 0px;
	padding: 0px;
}
.V9G a:link, .V9G a:visited {
	color: #000000;
	font-weight: 100;
}
.V9G a:hover {
	color: #FF0000;
	font-weight: 100;
}
.calstartdate, .calenddate, .organizer {
	padding-left: 6px;
	font-size: 9px;
}
.location, .organizer, .calcategory {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	margin: 0px;
	padding: 0px;
}
.cal_line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-right: 0px;
	padding-left: 0px;
}
#calendar-event-backlink {
	display: none;
}
.tx-cal-controller dt {
	margin-left: 6px;
}
.tx-cal-controller dd {
	display: none;
}
/* TOTO */

#plusminus_2, #plusminus_3, #plusminus_4, #plusminus_5 {
	background-color: #006600
}
/* indexsuche */

.browsebox {
	padding-bottom: 15px;
	width: 100%;
	text-align: left;
}
legend {
	white-space: normal;
}
/* umfrage */

.tx-pbsurvey-pi1 .bartext {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.tx-pbsurvey-pi1 .matrix .columnNext input {
	width: 90%;
	border: 1px solid #000;
	margin-top: 3px;
	margin-bottom: 3px;
}
div.wtdirectory_list_wrap img {
}
.wtdirectory_box {
	margin-bottom: 6px;
}
.wtdirectory_box h2 {
}
.wtdirectory_bild img {
	margin-right: 6px;
	border: 1px solid #000;
}
.wtdirectory_filter {
	color: #bababa;
}
.wtdirectory_pagebrowser li {
	float: left;
	list-style: none;
	margin: 0px !important;
	margin-right: 5px !important;
}
.tx-powermail {
	width: 100%;
	font-size: 11px;
}
.tx-powermail .container-fluid {
	padding-left: 6px;
}
.tx-powermail .powermail_fieldset .powermail_field {
	font-size: 12px;
	font-family: Verdana, sans-serif;
}
.tx-powermail h3, .powermail_legend {
	display: none;
}
/* Form Soak neues powermail*/

.powermail_form_28 .powermail_legend, .powermail_form_29 .powermail_legend {
	display: block;
}
.tx-powermail .powermail_fieldset .powermail_label {
	width: 100%;
	margin-bottom: 5px;
	margin-top: 5px;/* display: initial;

	float: none;

	#clear: left; */

}
div.tx-powermail a {
	text-decoration: underline !important;
}
.tx-powermail .powermail_fieldset .powermail_label {
	width: 25%;
}
/* Ende Form Soak neues CSS */



/* Scrollbutton für Jahre */

.xdsoft_scrollbar > .xdsoft_scroller {
	background: #1e5799 !important;
	height: 18px !important;
}
.xdsoft_scrollbar {
	width: 9px;
}
.mandatory {
	color: red;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
	background-color: #DBDBDB;
	color: black;
	border: 1px solid black;
}
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	position: relative;
	top: 15px;
}
fieldset.tx-powermail-pi1_fieldset label {
	width: 270px;
	clear: both;
	display: block;
	float: none;
}
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
	display: block;
	width: 200px;
	float: left;
	font-weight: bold;
	color: #515151;
	white-space: normal;
}
div.powermail_mandatory_js {
	margin-left: 270px;
}
.tx-powermail-pi1_confirmation p {
	color: #FF0004;
	font-weight: bold;
	margin-bottom: 15px;
	padding-top: 5px;
}
html body div#container div#content div#c14706.csc-default div.tx-powermail-pi1 div.tx-powermail-pi1_formwrap.tx-powermail-pi1_formwrap_14706 form#sommerakademie2016.tx_powermail_pi1_form div.fieldsets fieldset#tx-powermail-pi1_fieldset_153.tx-powermail-pi1_fieldset.tx-powermail-pi1_fieldset_persnlichedaten.tx-powermail-pi1_fieldset_153 div#powermaildiv_uid1395.tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_radio.tx_powermail_pi1_fieldwrap_html_1395.odd fieldset div.powermail_radio_inner.powermail_radio_inner_uid1395_1 input#uid1395_1.powermail_sommerakademie2016.powermail_radio.powermail_uid1395.powermail_subuid1395_1 {
}
/*Labels verstecken */

#tx-powermail-pi1_fieldset_40 legend, #tx-powermail-pi1_fieldset_44 legend, #tx-powermail-pi1_fieldset_47 legend, .tx-powermail-pi1_fieldset_97 legend {
	display: none;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_time, fieldset.tx-powermail-pi1_fieldset input[type="time"] {
	width: 80px;
}
.date {
	width: 210px !important;
}


/* POWERMAIL bootstrap */

.powermail_form h3 {
	display: none;
}
.powermail_fieldset {
	background-color: #ececec !important;
	border: 1px solid #CFCFCF;
	padding-top: 15px;
	padding-left: 10px;
}
.form-control, .btn {
	font-size: 1.2rem !important;
	line-height: inherit !important;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #6b6b6b;
    border-color: #000;

}
.powermail_form .btn-primary {
	background-color: #d7d7d7;
	color: black;
	font-weight: bold;
	border: 1px black solid;
}
.form-control input {
	font-family: "Verdana", "Arial", "SunSans-Regular", Sans-Serif !important;
}
.powermail_legend {
	width: auto;
	padding: 0 16px;
	background-color: #f6f6f6;
	margin: 10px 0 0 0;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	color: #686868;
	font-size: 14px;
}
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
	display: block;
	width: 400px !important;
	float: none !important;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 0px;
	clear: both;
}



/* ------------FAQ ---------------- */



dt.tx-irfaq-dynheader {
	margin-bottom: 5px;
}
.tx-irfaq-dynans-visible {
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
/* smooth gallery */	

.jdGallery .slideInfoZone h2 {
	color: white !important;
	font-size: 12px !important;
}
.tx-rgsmoothgallery-pi1 {
	margin-left: 6px;
}
#rglbDescription {
	padding-bottom: 20px;
}
.news-single-img .rgsgcontent {
	width: 552px;
	margin-bottom: 10px;
}
/* :::::::::::::::::::::::::::::::: Slider */

.sliderElements,  .sliderElements figure,  .sliderControls {
	margin: 0;
}
.sliderElements:after {
	content: ".";
	display: block;
	height: .1px;
	clear: both;
	visibility: hidden;
	font-size: 0;
	overflow: hidden;
}
.cssSlider {
	overflow-x: hidden;
	width: 550px;
}
.sliderElements {
	list-style: none;
	position: relative;
	left: 0;
	width: 400% !important;
	margin-bottom: .8em;
	-webkit-transition: left .8s ease-in-out;
	-moz-transition: left .8s ease-in-out;
	-o-transition: left .8s ease-in-out;
	transition: left .8s ease-in-out;
}
.sliderElements > li {
	float: left;
	width: 25%;
	position: relative;
	margin: 0px !important;
	padding: 0px;
}
#slide02:checked ~ .sliderElements {
	left: -100%;
}
#slide03:checked ~ .sliderElements {
	left: -200%;
}
#slide04:checked ~ .sliderElements {
	left: -300%;
}
/* Bildunterschrift auf dem Bild positionieren */

.sliderElements figcaption {
	display: none;
	color: #fff;
	position: absolute;
	left: 0;
	bottom: 0em;
	padding: .4em;
	background: rgba(0,0,0,.5);
}
/* inputs aus dem Blickfeld schieben */

.cssSlider input {
	position: absolute;
	left: -99999px;
}
/* mittige Ausrichtung der Controls - funktioniert im Zusammenspiel mit inline-block */

.sliderControls {
	text-align: left;
}
/* Controls nebeneinander bringen */

.sliderControls li {
	display: inline-block;
}
/* Controls auf einheitliche Maße bringen und die Ecken abrunden */

.sliderControls label {
	line-height: 20px;
	text-align: center;
	border-radius: 5px;
	display: block;
	cursor: pointer;
	background: #88b7e0;
	padding-left: 5px;
	padding-right: 5px;
	color: white;
}
/* Attributselektor und indirekter Nachfahrkombinator zum ansteuern der labels */

.sliderControls label:hover,  #slide01:checked ~ .sliderControls label[for="slide01"],  #slide02:checked ~ .sliderControls label[for="slide02"],  #slide03:checked ~ .sliderControls label[for="slide03"],  #slide04:checked ~ .sliderControls label[for="slide04"] {
	background: #ddd;
	color: black;
}
/* ::::::::::::::::::::::::Ende Slider */



/* JEXP */

.jexp_liste_link a {
	text-decoration: underline !important;
}
.jexp_liste_link tr:nth-child(even) {
	background-color: #F0F0F0;
}
/* multicontent  */

#content .tx-jfmulticontent-pi1 li {
	margin-left: 0px;
}
.anythingSlider-cs-portfolio {
	margin: 0 auto 0px auto !important;
}
.anythingSlider-cs-portfolio .back {
	left: 250px;
}
.anythingSlider-cs-portfolio .forward {
	right: 250px;
}

.video {
	padding-left: 6px;
}

.t3ddy-accordion h3{
	padding-left: 27px !important;
	line-height: 30px;
}
/*
     FILE ARCHIVED ON 10:35:27 Nov 08, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:46:31 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 15.412
  load_resource: 84.083
  PetaboxLoader3.resolve: 41.077
  PetaboxLoader3.datanode: 36.013 (2)
  loaddict: 22.602
*/